<?php

namespace App\Enums;

enum NoteStatus: string
{
    case DRAFT = 'draft';
    case IN_PROGRESS = 'in progress';
    case IN_REVIEW = 'in review';
    case PUBLISHED = 'published';
    case SUBMITTED = 'submitted';
    case APPROVED = 'approved';
    case REJECTED = 'rejected';
    case PAID = 'paid';
}
